Commit c29faade authored by Gregor Olenik's avatar Gregor Olenik
Browse files

install openmpi-dev

parent 182a605b
......@@ -20,6 +20,7 @@ addons:
update: true
packages:
- lcov
- libopenmpi-dev
before_install:
- git clone --depth 1 https://github.com/OpenFOAM/OpenFOAM-$VERSION.git $HOME/OpenFOAM/OpenFOAM-$VERSION
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment